Drop memcached and use dalli as the memcache client
[rails.git] / Gemfile.lock
1 GEM
2   remote: http://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (4.0.0)
6       actionpack (= 4.0.0)
7       mail (~> 2.5.3)
8     actionpack (4.0.0)
9       activesupport (= 4.0.0)
10       builder (~> 3.1.0)
11       erubis (~> 2.7.0)
12       rack (~> 1.5.2)
13       rack-test (~> 0.6.2)
14     actionpack-page_caching (1.0.0)
15       actionpack (>= 4.0.0.beta, < 5.0)
16     activemodel (4.0.0)
17       activesupport (= 4.0.0)
18       builder (~> 3.1.0)
19     activerecord (4.0.0)
20       activemodel (= 4.0.0)
21       activerecord-deprecated_finders (~> 1.0.2)
22       activesupport (= 4.0.0)
23       arel (~> 4.0.0)
24     activerecord-deprecated_finders (1.0.3)
25     activesupport (4.0.0)
26       i18n (~> 0.6, >= 0.6.4)
27       minitest (~> 4.2)
28       multi_json (~> 1.3)
29       thread_safe (~> 0.1)
30       tzinfo (~> 0.3.37)
31     arel (4.0.0)
32     atomic (1.1.14)
33     bigdecimal (1.1.0)
34     builder (3.1.4)
35     climate_control (0.0.3)
36       activesupport (>= 3.0)
37     cocaine (0.5.1)
38       climate_control (>= 0.0.3, < 1.0)
39     coffee-rails (4.0.0)
40       coffee-script (>= 2.2.0)
41       railties (>= 4.0.0.beta, < 5.0)
42     coffee-script (2.2.0)
43       coffee-script-source
44       execjs
45     coffee-script-source (1.6.3)
46     composite_primary_keys (6.0.0)
47       activerecord (>= 4.0.0)
48     dalli (2.6.4)
49     deadlock_retry (1.2.0)
50     dynamic_form (1.1.4)
51     ejs (1.1.1)
52     erubis (2.7.0)
53     execjs (2.0.1)
54     faraday (0.8.8)
55       multipart-post (~> 1.2.0)
56     hike (1.2.3)
57     htmlentities (4.3.1)
58     http_accept_language (1.0.2)
59     httpauth (0.2.0)
60     httpclient (2.3.4.1)
61     i18n (0.6.5)
62     iconv (0.1)
63     jquery-rails (3.0.4)
64       railties (>= 3.0, < 5.0)
65       thor (>= 0.14, < 2.0)
66     json (1.8.0)
67     jsonify (0.3.1)
68       multi_json (~> 1.0)
69     jsonify-rails (0.3.2)
70       actionpack
71       jsonify (< 0.4.0)
72     jwt (0.1.8)
73       multi_json (>= 1.5)
74     kgio (2.8.1)
75     libxml-ruby (2.7.0)
76     mail (2.5.4)
77       mime-types (~> 1.16)
78       treetop (~> 1.4.8)
79     mime-types (1.25)
80     mini_portile (0.5.1)
81     minitest (4.7.5)
82     multi_json (1.8.0)
83     multi_xml (0.5.5)
84     multipart-post (1.2.0)
85     nokogiri (1.6.0)
86       mini_portile (~> 0.5.0)
87     oauth (0.4.7)
88     oauth2 (0.9.2)
89       faraday (~> 0.8)
90       httpauth (~> 0.2)
91       jwt (~> 0.1.4)
92       multi_json (~> 1.0)
93       multi_xml (~> 0.5)
94       rack (~> 1.2)
95     open_id_authentication (1.2.0)
96       rack-openid (~> 1.3)
97     openstreetmap-i18n-js (3.0.0.rc5.2)
98       i18n
99     openstreetmap-oauth-plugin (0.4.1.2)
100       multi_json
101       oauth (~> 0.4.4)
102       oauth2 (>= 0.5.0)
103       rack
104     paperclip (2.8.0)
105       activerecord (>= 2.3.0)
106       activesupport (>= 2.3.2)
107       cocaine (>= 0.0.2)
108       mime-types
109     pg (0.17.0)
110     polyglot (0.3.3)
111     psych (2.0.1)
112     r2 (0.2.2)
113     rack (1.5.2)
114     rack-cors (0.2.8)
115       rack
116     rack-openid (1.3.1)
117       rack (>= 1.1.0)
118       ruby-openid (>= 2.1.8)
119     rack-test (0.6.2)
120       rack (>= 1.0)
121     rails (4.0.0)
122       actionmailer (= 4.0.0)
123       actionpack (= 4.0.0)
124       activerecord (= 4.0.0)
125       activesupport (= 4.0.0)
126       bundler (>= 1.3.0, < 2.0)
127       railties (= 4.0.0)
128       sprockets-rails (~> 2.0.0)
129     rails-i18n (0.7.4)
130       i18n (~> 0.5)
131     railties (4.0.0)
132       actionpack (= 4.0.0)
133       activesupport (= 4.0.0)
134       rake (>= 0.8.7)
135       thor (>= 0.18.1, < 2.0)
136     rake (10.1.0)
137     redcarpet (3.0.0)
138     rinku (1.7.3)
139     ruby-openid (2.3.0)
140     sanitize (2.0.6)
141       nokogiri (>= 1.4.4)
142     sass (3.2.10)
143     sass-rails (4.0.0)
144       railties (>= 4.0.0.beta, < 5.0)
145       sass (>= 3.1.10)
146       sprockets-rails (~> 2.0.0)
147     sprockets (2.10.0)
148       hike (~> 1.2)
149       multi_json (~> 1.0)
150       rack (~> 1.0)
151       tilt (~> 1.1, != 1.3.0)
152     sprockets-rails (2.0.0)
153       actionpack (>= 3.0)
154       activesupport (>= 3.0)
155       sprockets (~> 2.8)
156     thor (0.18.1)
157     thread_safe (0.1.3)
158       atomic
159     tilt (1.4.1)
160     timecop (0.6.3)
161     treetop (1.4.15)
162       polyglot
163       polyglot (>= 0.3.1)
164     tzinfo (0.3.37)
165     uglifier (2.2.1)
166       execjs (>= 0.3.0)
167       multi_json (~> 1.0, >= 1.0.2)
168     validates_email_format_of (1.5.3)
169     vendorer (0.1.14)
170
171 PLATFORMS
172   ruby
173
174 DEPENDENCIES
175   SystemTimer (>= 1.1.3)
176   actionpack-page_caching
177   bigdecimal (~> 1.1.0)
178   coffee-rails (~> 4.0.0)
179   composite_primary_keys (>= 6.0.0)
180   dalli
181   deadlock_retry (>= 1.2.0)
182   dynamic_form
183   ejs
184   htmlentities
185   http_accept_language (~> 1.0.2)
186   httpclient
187   iconv (= 0.1)
188   jquery-rails
189   json
190   jsonify-rails
191   kgio
192   libxml-ruby (>= 2.0.5)
193   minitest (~> 4.7.0)
194   open_id_authentication (>= 1.1.0)
195   openstreetmap-i18n-js (>= 3.0.0.rc5.2)
196   openstreetmap-oauth-plugin (>= 0.4.1.1)
197   paperclip (~> 2.0)
198   pg
199   psych
200   r2
201   rack-cors
202   rails (= 4.0.0)
203   rails-i18n (>= 0.6.3)
204   redcarpet
205   rinku (>= 1.2.2)
206   ruby-openid (>= 2.2.0)
207   sanitize
208   sass-rails (~> 4.0.0)
209   timecop
210   uglifier (>= 1.3.0)
211   validates_email_format_of (>= 1.5.1)
212   vendorer